.testimonial_header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,135b78+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top, #000000 0%, #135b78 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #000000 0%,#135b78 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #000000 0%,#135b78 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#135b78',GradientType=0 ); /* IE6-9 */
min-height: 100px; 
position: relative; 
top: -9px;
}



.Restorepolicyupdatesandtimeline .container {
    width: auto;
}
.testimonial_header .banner {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b6c8c+0,0e526e+100 */
background: #1b6c8c; /* Old browsers */
background: -moz-linear-gradient(top, #1b6c8c 0%, #0e526e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1b6c8c 0%,#0e526e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1b6c8c 0%,#0e526e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b6c8c', endColorstr='#0e526e',GradientType=0 ); /* IE6-9 */
text-align: left;
color: #fff; 
font-size: 20px; 
padding: 10px 20px;
font-weight: bold;
overflow: hidden;
position: relative; 
}

.testimonial_header .banner::before {
    content: " ";
    width: 500px;
    height: 500px;
    background: url(/media/4262/va_seal_white.png) top left no-repeat;
    position: absolute;
    top: -43px;
    right: -93px;
    background-size: 75%;
    opacity: .1;
}

.testimonial_header .text {
	left: 0; 
	vertical-align: middle;
	text-align: left; 
	width: 100%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 20px 40px;
	font-style: italic; 
	font-size: 18px;
	color: #c2cdd2;
	opacity: 1;
	text-decoration: none;
}
.testimonial_header .text strong {
	color: #f0feb9;
}

.testimonial_header .banner span {
	display: inline-block;
}

.testimonial_header .banner span.city {
	font-weight: normal;
	opacity: .6;
	font-size: 16px; 
	font-style: italic;
}

.testimonial_header .banner span.date_restored {
	font-weight: bold; 
	display: block;
	text-transform: uppercase;
	font-size: 12px; 
	letter-spacing: 1px; 
	color: #f90;
	margin-top: 5px; 
}


.testimonials {
	padding: 0px;
}

.testimonial_circle {
	text-align: center;
	width: 33.333%;
	float: left; 
	padding: 5px;
	border: 5px solid #fff;
	background: #fff;
	transition: .35s;
	cursor: pointer;
	min-height: 210px;
}

.testimonial_circle .inner {
	border: 2px solid transparent;
	padding: 10px;
	border-radius: 3px;
}

.testimonial_circle.on .inner {
	border: 2px dotted #ccc;
	transition: .35s;
	background: #fff;
	opacity: .25;
}


.testimonial_circle:hover .inner {
	background: #eee;
	opacity: 1 !important;
}


.testimonial_circle .circle{
	position: relative;
	border-radius: 50%;
	width: 40%;
	margin: auto;
	height: auto;
	padding-top: 40%;
	background: white;
	border-radius: 50%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,135b78+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top, #000000 0%, #135b78 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #000000 0%,#135b78 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #000000 0%,#135b78 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#135b78',GradientType=0 ); /* IE6-9 */
	border: 1px solid #fff;
	overflow: hidden;
}

.testimonial_circle .circle .text{
	position: absolute;
	top: 0px;
	color: #fff;
	left: 0; 
	display: none;
	vertical-align: middle;
	text-align: center; 
	width: 100%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 0;
	font-style: italic; 
	font-size: 12px;
	color: #fff;
	opacity: .4;
	text-decoration: none;
}

.testimonial_circle .circle.nophoto .text{
	display: table-cell;
}

.testimonial_circle .name {
	font-weight: bold; 
	margin-top: 10px; 
	font-size: 16px;
}
.testimonial_circle .city {
	font-weight: normal;
	opacity: .6;
	font-size: 12px; 
	font-style: italic; 

}
.testimonial_circle .date {
	font-weight: bold; 
	text-transform: uppercase;
	font-size: 10px; 
	letter-spacing: 1px; 
	color: #f90;
	margin: 5px auto; 
	width: 135px; 
	min-height: 30px; 
}

.testimonial_header .textpic {
	width: 33% !important;
	max-width: 200px; 
	float: left; 
	position: relative;
	border: 0 !important;
	margin: 0 15px 25px 0 !important;  
}



@media screen and (max-width: 767px) {

.testimonial_circle {
	width: 100%;
	float: none; 
}
}

/** timeline box structure **/
.timeline {
  list-style: none;
  margin-top: 20px; 
  padding: 0px 0 20px;
  position: relative;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eee;
  left: 50%;
  margin-left: -1.5px;
}

.tldate {
  display: block;
  width: 200px;
    background: #512d84 !important;
    background: -moz-linear-gradient(top, #512d84 0%, #2b63a8 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#512d84), color-stop(100%,#2b63a8)) !important;
    background: -webkit-linear-gradient(top, #512d84 0%,#2b63a8 100%) !important;
    background: -o-linear-gradient(top, #512d84 0%,#2b63a8 100%) !important;
    background: -ms-linear-gradient(top, #512d84 0%,#2b63a8 100%) !important;
    background: linear-gradient(to bottom, #512d84 0%,#2b63a8 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#512d84', endColorstr='#2b63a8',GradientType=0 ) !important;  color: #ededed;
  margin: 0 auto;
  padding: 3px 0;
  font-weight: bold;
  font-size: 24px; 
  text-align: center;
  -webkit-box-shadow: 0 0 11px rgba(0,0,0,0.35);
}

#mainContent .timeline img {
	margin: 5px 0;
    width: 100%;
    height: auto !important;
    border: 0px solid #fff;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.35);
    box-shadow: 0 0px 0px rgba(0,0,0,.35);
    padding: 0 !important;
}
.timeline li.entry {
  margin-bottom: 25px;
  position: relative;
}
.timeline li {
  margin-bottom: 10px;
}

.timeline li.entry:before, .timeline li:after {
  content: " ";
  display: table;
}
.timeline li.entry:after {
  clear: both;
}
.timeline li.entry:before, .timeline li:after {
  content: " ";
  display: table;
}

/** timeline panels **/
.timeline li.entry .timeline-panel {
  width: 46%;
  float: left;
  background: #fff;
  border: 1px solid #d4d4d4;
  padding: 20px;
  position: relative;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
}

/** panel arrows **/
.timeline li.entry .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}

.timeline li.entry .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline li.entry .timeline-panel.noarrow:before, .timeline li.entry .timeline-panel.noarrow:after {
  top:0;
  right:0;
  display: none;
  border: 0;
}

.timeline li.entry.timeline-inverted .timeline-panel {
  float: right;
}

.timeline li.entry.timeline-inverted .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}

.timeline li.entry.timeline-inverted .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}


/** timeline circle icons **/
.timeline li.entry .tl-circ {
  position: absolute;
  top: 23px;
  left: 50%;
  text-align: center;
  background: #fff;
  color: #fff;
  width: 35px;
  height: 35px;
  line-height: 35px;
  margin-left: -17px;
  border: 3px solid #90acc7;
  border-radius: 50%;
  z-index: 99999;
}


/** timeline content **/

.tl-heading h4 {
    color: #e59f42 !important;
    font-size: 16px;
    line-height: 135%;
}

.timeline .date {
    text-transform: uppercase;
    text-align: right;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: .5px;
    color: rgb(66, 139, 202);
    padding-bottom: 4px;
    margin-bottom: 9px;
    border-bottom: 1px dotted #ccc;
}

.timeline li.entry.timeline-inverted .date {
    text-align: left !important;
}

.tl-body p, .tl-body ul {
  margin-bottom: 0;
}
.tl-body p {
  margin-bottom: 12px;
}

.tl-body > p + p {
  margin-top: 5px;
margin-bottom: 10px; 
}

/** media queries **/
@media (max-width: 991px) {
  .timeline li .timeline-panel {
    width: 44%;
  }
}

@media (max-width: 700px) {
  .page-header h1 { font-size: 1.8em; }
  
  ul.timeline:before {
    left: 40px;
  }
  
  .tldate { width: 140px; }

  ul.timeline li.entry .timeline-panel {
    width: calc(100% - 90px);
    width: -moz-calc(100% - 90px);
    width: -webkit-calc(100% - 90px);
  }

  ul.timeline li.entry .tl-circ {
    top: 22px;
    left: 22px;
    margin-left: 0;

  }
  ul.timeline > li.entry > .tldate {
    margin: 0;
  }

  ul.timeline > li.entry > .timeline-panel {
    float: right;
  }

  ul.timeline > li.entry > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
  }

  ul.timeline > li.entry > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
  }

.timeline .date {
    text-align: left;
}	
	
}

.purple_promo {
    border-radius: 5px;
    padding: 20px 10px 10px 10px;
    background: #512d84;
    background: -moz-linear-gradient(top, #2d3984 0%, #2b63a8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d3984), color-stop(100%,#2b63a8));
    background: -webkit-linear-gradient(top, #2d3984 0%,#2b63a8 100%);
    background: -o-linear-gradient(top, #2d3984 0%,#2b63a8 100%);
    background: -ms-linear-gradient(top, #2d3984 0%,#2b63a8 100%);
    background: linear-gradient(to bottom, #2d3984 0%,#2b63a8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3984', endColorstr='#2b63a8',GradientType=0 );
    box-shadow: 0 0 15px rgba(0,0,0,.5);
}	

	
.mainContent .faq  h4 a {
	display: block;
	color: #0189bc;
	text-decoration: none !important;
	padding-left: 30px; 
	top: 1px; 
	line-height: 135%; 
	position: relative; 	
    font-size: 16px;
    font-weight: 700;
    margin-top: 0px;
    transition: all .35s ease 0s;
}
		

		
.mainContent .faq  h4 a:before {
	position: absolute; 
	width: 30px; 
	height: 20px; 
	left: 0px; 
	text-align: center;
	top: 0px;
	opacity: 1;
	color: #08b;
	text-shadow: 0 0 5px rgba(255,255,255,.5);
	content: "\f078";
	font-family: "FontAwesome";
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
	transition: .25s;	
}



.mainContent .faq  h4 a.collapsed:before {
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
	opacity: .35;
	}
		
.mainContent .faq  h4 a.collapsed:hover:before {
	opacity: 1;
}
.mainContent .faq .panel-body {
	padding-left: 45px;
}

.mainContent .faq .panel-body a {
	font-weight: bold; 
	}

.slidetron {
      padding-top: 26vw;
}

.slidetron h5 {
 	position: relative;
  	margin: 0; 
  	padding: 0; 
  	top: 0; 
}


.container.content {
	padding-top: 3vw; 
	padding-bottom: 3vw; 
}

.container.content h1 {
	margin: 0px 0 10px 0; 
	padding: 0 0 10px 0; 
	text-align: center;
	font-family: "Open Sans Condensed";
	font-weight: 400;
	color: rgba(0,0,0,.35);
	opacity: 1;
	letter-spacing: 1.5px; 
	font-size: 32px; 
	position: relative;
	z-index: 1; 
	text-transform: uppercase;    
    width: 100%;
    text-align: center;
	    border-bottom: 1px dotted #ccc;
}


.container.content h2 {
	margin: 0; 
	padding: 0;
	text-align: center; 
	font-family: "Jubilat";
	color: #666;
	font-weight: bold; 
	font-size: 32px; 
	line-height: 140%; 
}


.container.content h1 span {
    color: #ff9900;
}


.container.content h3 {
    margin: 10px 0 5px 0;
    padding: 0 0 0 0;
    text-align: left;
    font-family: "Open Sans Condensed";
    font-weight: 600;
    color: #ff9900;
    opacity: 1;
    letter-spacing: .5px;
    font-size: 20px;
    position: relative;
    z-index: 8;
    text-transform: uppercase;
    border-bottom: 0;
}

#footerContainer {
	padding-left: 40px; 	
}

.quote {
	padding: 00px 20px 0px 20px; 
	background: #fff; 
}	

.quote .container.content h2 {
	font-size: 26px; 
	}
	
.quote .date, .quote .attribution {
	padding: 20px 10px;
	text-align: center; 
	font-weight: bold;
	color: #aaa;
	font-size: 18px; 
	position: relative; 
	z-index: 10; 
}

.quote .date {
	text-transform: uppercase; 
	letter-spacing: 1.5px; 
	color: #09f;
}
.quote .date span {
	background: #fff; 
	padding: 0 20px; 
	z-index: 10;
	position: relative; 
}

.quote .date:before{
	display: block; 
	height: 1px;
	width: 100%;
	top: 50%;
	left: 0; 
	position: absolute; 
	border-bottom: 1px dotted #ccc; 
	content: " ";
	z-index: 9; 
}


.well {
	margin-top: 20px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaf2f7+0,b3d2fc+100 */
background: #eaf2f7; /* Old browsers */
background: -moz-linear-gradient(top,  #eaf2f7 0%, #b3d2fc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eaf2f7 0%,#b3d2fc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eaf2f7 0%,#b3d2fc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf2f7', endColorstr='#b3d2fc',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.1);
}

.cta {
	width: 100%; 
	text-align: left;
	margin: auto; 
}

.cta img {
	width: 100%; 
	max-width: 100px;
	margin: auto;
	border: 5px solid #fff; 
	box-shadow:  0 0 10px rgba(0,0,0,.4);
	margin: 20px 10px; 
}

.rightsgraphic {
    width: 100%;
    text-align: center;
    box-shadow: inset 0 5px 15px rgba(0,0,0,.10);
    background: #e3ffbb;
    background: -moz-linear-gradient(top, #e3ffbb 0%, #c7e2a7 100%);
    background: -webkit-linear-gradient(top, #e3ffbb 0%,#c7e2a7 100%);
    background: linear-gradient(to bottom, #e3ffbb 0%,#c7e2a7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ffbb', endColorstr='#c7e2a7',GradientType=0 );
    padding: 0px 20px;
  	margin-bottom: 40px; 
	}

.purple_promo {
    border-radius: 5px;
    padding: 20px 20px 10px 20px;
    background: #512d84;
    background: -moz-linear-gradient(top, #2d3984 0%, #2b63a8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d3984), color-stop(100%,#2b63a8));
    background: -webkit-linear-gradient(top, #2d3984 0%,#2b63a8 100%);
    background: -o-linear-gradient(top, #2d3984 0%,#2b63a8 100%);
    background: -ms-linear-gradient(top, #2d3984 0%,#2b63a8 100%);
    background: linear-gradient(to bottom, #2d3984 0%,#2b63a8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3984', endColorstr='#2b63a8',GradientType=0 );
    box-shadow: 0 0 15px rgba(0,0,0,.5);
}

.row-800 {
	max-width: 800px; 
	margin: auto; 
}
	
.row-900 {
	max-width: 900px; 
	margin: auto; 
}
	
.row-1000 {
	max-width: 1000px; 
	margin: auto; 
}
.row-1100 {
	max-width: 1100px; 
	margin: auto; 
}
	
.row-left {
	text-align: left; 	
	}

	
.row-center * {
	text-align: center !important; 	
	}

.col-rule-left {
	border-left: 1px solid #999;	
	}

img.full-150 { width: 100%; max-width: 150px; margin: auto; }
img.full-200 { width: 100%; max-width: 200px; margin: auto; }
img.full-250 { width: 100%; max-width: 250px; margin: auto; }
img.full-300 { width: 100%; max-width: 300px; margin: auto; }
img.full-350 { width: 100%; max-width: 350px; margin: auto; }
img.margin-20 { 20px auto; }

.ror_icons {
	max-width: 900px; 
	margin: auto; 
	text-align: center;	
}

.ror_icons img {
	max-width: 150px; 
	margin: auto; 
}

.ror_icons > div:hover {
	background: url(/media/governorvirginiagov/secretary-of-the-commonwealth/images/white_glow.png) center top no-repeat;
		
	}
		
.container.content .ror_icons h3 {
	color: #008eaf;
	margin-top: 0;
	text-align: center;
}

.container-fluid h2.sans {
    margin: 0px 0 10px 0;
    padding: 0 0 10px 0;
    text-align: center;
    font-family: "Open Sans Condensed";
    font-weight: 400;
    color: rgba(0,0,0,.35);
    opacity: 1;
    letter-spacing: 1.5px;
    font-size: 32px;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    border-bottom: 1px dotted #ccc;
}

.container-fluid .stories h2.sans {
 	margin-bottom: 0 !important;
    border-bottom: 0px dotted #ccc;
}



.stories .well {
    margin: 0;
    padding-bottom: 40px;
    padding-right: 40px;
}

.stories img {
 	width: 100% !important; 
  	height: auto !important;
      border: 5px solid #fff !important;
    box-shadow: 0 0 10px rgba(0,0,0,.4) !important;
    margin: 20px 10px !important;
}


#myJumbotron .well {
 	background: rgba(0,0,0,.5);
 	padding: 25px 20px 25px 20px;
    margin: 0px 0;
    text-align: center;
    font-family: "Open Sans Condensed";
    font-weight: 400;
    color: rgba(0,0,0,.35);
    opacity: 1;
    letter-spacing: 2px;
    font-size: 32px;
    position: absolute;
  	bottom: 0; 
  	width: 100%; 
    z-index: 1;
    text-transform: uppercase;
    color: #fff;
    width: 100%;
    text-shadow: 0 0 5px rgba(0,0,0,.5);
  	border: 0 !important; 
  	border-radius: 0 !important; 
}





















